composer use different repository for dependency

https://stackoverflow.com/questions/46409609/how-to-override-required-version-defined-by-composer-json-hosted-on-packagist-or

https://github.com/wikimedia/composer-merge-plugin/issues/95

https://gitlab.com/drutopia/drutopia_action/blob/8.x-1.x/composer.json

tell composer to use git@ URLs

https://gitlab.com/drutopia/drutopia_dev_template

Allow developers to use Composer to build a development version of Drutopia https://gitlab.com/drutopia/drutopia/issues/240